/*
Theme Name: VVR
Description: Child theme for the twentyeleven theme
Author: Your name here
Template: twentyeleven
Version: 1.1.2
*/

body {
	background: #fff; /* wit ipv grijs*/
	padding: 0; /* schermvullend maken */
}

#page {
	margin: 0 auto;
}

#main {
	/*border: solid;*/
}

#branding #access {
	margin-top: -10px;
}

#branding .only-search + #access div {
	padding-right: 5px; /* was 205 */
}

#branding .only-search #s, #site-generator  {
	display: none; 
}

#access div {
	/* nodig om menu iets naar links te zetten */
	/*margin: 0 7.6%;*/
	margin: 0 5%;
}

#access a {
	/* nodig om links uit te lijnen met content na verkleining van linker-marge naar 4% 
	   was: 0 1.2125em;*/
	padding: 0 0.8em ;
}

#content {
	/* nodig om pages iets naar links te zetten */
	/*margin: 0 34% 0 7.6%;*/
	margin: 0 34% 0 5%;
	width: 61%; /*58.4%;*/
}
.entry-meta, #nav-single{
	display: none;
	line-height: 1px;
}
.entry-header {
	width: 100%;
	}
	
.entry-title {
	padding-top: 2px;
	padding-right: 0;
	font-size: 20px;
}

.entry-content .tml-form-table td {
	border: 0;
	padding: 0;
}

#vvrIntro {
    margin-top: -1.625em;
}

.singular #primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}

.error404 #primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}

.singular #content, .error404 #primary #content {
	/* nodig om posts iets naar links te zetten */
	margin: 0 34% 0 5%;
	width: 61%; /*58.4%;*/
	/*border: solid;*/
}

.error404 #main .widget {
	clear: none;
	/*float: left;*/
	
	/*margin-right: 3.7%;*/
	/*width: 30.85%;*/
	width: 100%;
}

.error404 #main #searchform {
	background: inherit;
	border: none;
	border-width: 0;
	/*margin: 0 -8.9% 1.625em;*/
	margin: 0;
	overflow: hidden;
	/*padding: 1.625em 8.9%;*/
	padding: 0px;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0;
	width: 100%; /* 68.9% */
}

.singular .entry-title {
	color: #000;
	font-size: 20px;  /*was 36*/
	font-weight: bold;
	/* nodig om de kop van een post op dezelfde hoogte als die van een page te zetten*/
	line-height: 26px; 
}

.hentry {
	/* nodig om de entries in een tagarchive met minder witruimte en zonder lijnen weer te geven*/
	border-bottom: none;
	/*border: solid;*/
	/* padding: 0 0 1.625em;*/
	padding: 0;
}

.singular .hentry {
	/* nodig om een enkele post hoger op de pagina te zetten*/
	/* padding: 4.875em 0 0;*/
	padding: 0;
}

#sub-nav {
	margin-bottom: 20px;
}

#sub-nav a {
	/*color: #eee;*/
	color: black;
	background: lightgrey;
	/*display: block;*/
	float: left;
	line-height: 2.5em;
	padding: 0 1.2125em;
	text-decoration: none;
	margin: 3px ; 
}

#sub-nav:after, .clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

span.wpcf7-list-item { display: block; }

#vsel .vsel-meta-full p {margin: 0;}
#vsel h3.vsel-meta-title {text-transform: none;font-size: 100%;letter-spacing: 0;}

.widget a {
	color: #800000;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.15;
}

.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}

.widget-title {
	letter-spacing: 0.05em;
}

.tagcloud ul li {
    display: inline;
}
